- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
dimacs-to-lgf.cc File Reference
Standalone Utility Applications

## Detailed Description

This program converts various DIMACS formats to the LEMON Digraph Format (LGF).

See

* dimacs-to-lgf --help
*

for more info on the usage.

`#include <iostream>`
`#include <fstream>`
`#include <cstring>`
`#include <lemon/smart_graph.h>`
`#include <lemon/dimacs.h>`
`#include <lemon/lgf_writer.h>`
`#include <lemon/arg_parser.h>`
`#include <lemon/error.h>`